No wl module after last system upgrade

Hi,
Since the last update I can’t use the Broadcom wireless adapter because module wl is not available. Kernel version is 3.9.2-8. How can I solve it? By now I only can use wireless adapter with the previous kernel (3.8.9-5).
Thank you very much in advance,
Luis Pablo

You have to wait for a little while until the packager at packman update wl to the latest tumbleweed kernel.

Thank you, that’s what happened. How could I mark this thread as SOLVED?

> Thank you, that’s what happened. How could I mark this thread as SOLVED?

scroll down the page to the “Tags for this thread”, click on “Add”
and type in “SOLVED”, then “Save changes”…

i did it for you, and provide this little how-to for your next time.


dd

Thank you very much again!
I use to participate in a lot of forums and sometimes there’s a way to include “[SOLVED]” in the thread title, that’s makes the thread easier to identify as SOLVED. Is there some way to do it here?

On 05/20/2013 05:06 PM, lpgasparotto wrote:
> Is there some way to do it here?

no.

but lots of discussion about why not is in the forum named
Forums Comments/Suggestions - Comments and/or suggestions about the
openSUSE forums http://tinyurl.com/5r4xfkd

or

How to use the forums? - Questions on using forum software and/or
requesting information about the forums http://tinyurl.com/5ta27yb

we do it our way, other forums are free to do the same.


dd

Thank you for your reply. I just wanted to be sure to do the right thing.